New Search

LibTIFF 'LZWDecodeCompat()' Remote Buffer Underflow Vulnerability

oval:org.mitre.oval:def:7049

Buffer underflow in the LZWDecodeCompat function in libtiff 3.8.2 allows context-dependent attackers to cause a denial of service (crash) via a crafted TIFF image a different vulnerability than CVE-2008-2327.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
  • Microsoft Windows 8
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2009-2285
Product(s):
  • Apple iTunes
  • Apple Safari